@charset "UTF-8";

.wp_conA {
	position: relative;
	background-color: #39AFDD;
}
.wp_conA .container {
	width: 92%;
	margin-left: auto;
	margin-right: auto;
	max-width: 1300px;
}
.category_box {
	background-color: #39AFDD;
	position: relative;
	padding-top: 5px;
	padding-bottom: 35px;
}
.category_box .container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 45px;
	width: 92%;
	margin-left: auto;
	margin-right: auto;
}
.category_box .container a {
	display: block;
	position: relative;
	width: 47.5%;
	box-shadow: 0px 0px 6px #717171;
	margin-bottom: 20px;
	text-decoration: none;
	border-radius: 7px;
	background-color: #205D83;
	color: #FFFFFF;
	font-size: 13px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
	font-weight: bold;
}
.category_box .container h3 {
	
}
.post_list_box {
	margin-top: 40px;
	padding-bottom: 35px;
}
.post_list_box .inner_box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.post_list_box section {
	margin-bottom: 25px;
	display: block;
	width: 48.3%;
	background-color: #FFFFFF;
	border-radius: 7px;
	box-shadow: 0px 0px 6px #717171;
}
.post_list_box .vertical_box {
	text-decoration: none;
	display: block;
	overflow-x: hidden;
}
.post_list_box .vertical_box .img {
	overflow: hidden;
	height: 27vw;
	position: relative;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
.post_list_box .img img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	transition: all 0.5s;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
.post_list_box .img span {
	font-size: 12px;
	position: absolute;
	right: 0px;
	left: auto;
	bottom: 0px;
	top: auto;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: rgba(0,0,0,0.45);
	text-align: center;
	color: #FFF;
}
.post_list_box .vertical_box .text {
	margin-top: 8px;
	padding-left: 10px;
	padding-right: 10px;
}
.post_list_box .text h3 {
	font-size: 14px;
	color: #000000;
	line-height: 1.5;
	font-weight: bold;
	margin-bottom: 5px;
	text-align: justify;
}
.post_list_box .text p {
	font-size: 11px;
	color: #3F3F3F;
	margin-top: 0px;
	text-align: justify;
}
.post_list_box .tag a {
	color: #3D3D3D;
	text-decoration: none;
	font-size: 11px;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: 8px;
	margin-bottom: 3px;
	display: inline-block;
	border: 1px solid #999999;
	line-height: 1.7;
}
.post_list_box .tag {
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3px;
	margin-bottom: 10px;
}
.question_list_box {
	padding-bottom: 35px;
	padding-top: 30px;
}
.question_list_box .accordion {
  margin-left: auto;
  margin-right: auto;
  margin-top: 35px;
}
.wp_article_hero {
	position: relative;
	top: 0;
	bottom: 0;
	overflow: hidden;
	width: 100%;
	height: 360px;
}
.wp_article_hero .wp_article_hero_img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.wp_article_hero .hero_filter {
	width: 100%;
	height: 100vh;
	background-color: rgba(30,93,118,0.35);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.wp_article_hero .hero_text h1 {
	color: #FFFFFF;
	text-align: center;
	display: block;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
}
.wp_article_hero .hero_text h1 span {
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 10px;
	display: inline-block;
}
.wp_article_hero .hero_text .tag {
	margin-top: 15px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.wp_article_hero .hero_text .tag a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	padding-left: 6px;
	padding-right: 6px;
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 10px;
	display: inline-block;
	border: 1px solid #FFFFFF;
}
.wp_article_hero .hero_text {
	position: absolute;
	top: 48%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	width: 92%;
}
.release_time {
	margin-top: 10px;
}
.release_time time {
	font-size: 13px;
	color: #FFFFFF;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	text-align: center;
	display: block;
}
.wp_voice_box {
	padding-bottom: 25px;
	padding-top: 40px;
}
.wp_voice_box .text_box {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #FFFFFF;
	margin-bottom: 30px;
	box-shadow: 0px 0px 8px #717171;
}
.wp_voice_box .text_box .text_inner h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
	color: #205D83;
}
.wp_voice_box .text_box .voice_text {
	display: flex;
	align-items: center;
	border-top: 1px solid #CCCCCC;
}
.wp_voice_box .text_box .voice_text.last {
	border-bottom: 1px solid #CCCCCC;
}
.wp_voice_box .voice_text h4 {
	font-size: 13px;
	font-weight: bold;
	width: 70px;
}
.wp_voice_box .voice_text p {
	font-size: 13px;
	border-left: 1px solid #CCCCCC;
	padding-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.wp_voice_box .voice_text_last p {
	font-size: 13px;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: justify;
}
.wp_voice_box .tag a {
	color: #3D3D3D;
	text-decoration: none;
	font-size: 12px;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: 8px;
	margin-bottom: 5px;
	display: inline-block;
	border: 1px solid #999999;
	line-height: 1.7;
}
.wp_voice_box .tag {

}
.wp_voice_box .text_box .text_inner {
	width: 88%;
	margin-left: auto;
	margin-right: auto;
}

















.sub_hero.works_toilet {
	background:url(img/attract_hero_B.jpg) center no-repeat;
	background-size:cover;
}
/*----ページネーション----*/
.pnavi {
	text-align: center;
	margin-top: 25px;
}
.page-numbers{
	display: inline-block;
	margin-right: 15px;
	padding: 8px 14px;
	font-size: 13px;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	margin-bottom: 5px;
}
.page-numbers.dots{
	margin-right:15px;
	padding:0px;
	border: none;
}
.page-numbers.current {
	background: #FFF;
	color: #000000;
	padding: 9px 14px;
}
.prev,
.next{
	background:transparent;
	border: none;
	padding:14px 0px;
}
.pnavi a {
	transition: all 0.3s;
	text-decoration: none;
}
.pnavi a:hover {
	opacity: 0.5;
}

/*----記事内容デザイン----*/
.single_post_box {
	background-color: #39AFDD;
	padding-bottom: 60px;
	position: relative;
	padding-top: 30px;
}
.single_post_box .container {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
.post_content_box {
	width: 88%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
	padding-bottom: 30px;
}
.post_content_box .top_margin {
	height: 20px;
}
.single_post_box .post_content_box p {
	color: #000;
	font-size: 14px;
	margin-bottom: 15px;
	display: block;
}

.single_post_box .post_content_box .wp-block-media-text__content {
	width: 100%;
	margin-left: -8%;
}

.single_post_box .post_content_box h2 {
	color: #000000;
	line-height: 1.6;
	font-size: 18px;
	font-weight: bold;
	border-top: 1px solid #009CD8;
	border-bottom: 1px solid #009CD8;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 25px;
	margin-top: 50px;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
}
.post_content_box img {
	width: 100%;
	margin-bottom: 20px;
	margin-top: 0px;
	display: block;
}
.single_post_box .post_content_box h3 {
	color: #000;
	font-size: 16px;
	line-height: 1.8;
	font-weight: bold;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 30px;
	position: relative;
	text-align: justify;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
}
.single_post_box .post_content_box h3:after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	content: '';
	background-image: linear-gradient(90deg, #009CD8 35%, #F3F3F3 100%);
}

/*----記事_テーブル装飾----*/
.single_post_box .post_content_box table {
	border-collapse: collapse;
	margin-bottom: 20px;
	border: 1px solid #999999;
	width: 100%;
}
.single_post_box .post_content_box th {
	color: #FFF;
	font-size: 15px;
	border: solid 1px #999999;
	background-color: #785C1C;
	padding: 5px 10px;
	line-height: 1.8;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-weight: normal;
	text-align: left;
}
.single_post_box .post_content_box td {
	font-size: 14px;
	padding: 5px 10px;
	color: #000;
	border: solid 1px #999999;
	line-height: 1.8;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
}
/*----記事_リスト装飾----*/
.single_post_box .post_content_box ul {
	border: 1px solid #999999;
	list-style-type: none;
	padding-top: 25px;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 20px;
	display: block;
	margin-top: 5px;
}
.single_post_box .post_content_box ul li {
	margin-bottom: 15px;
	font-size: 14px;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
}

/*----記事_目次装飾----*/
.post_content_box .toc_transparent {
	border: 1px solid #999999;
	padding-top: 25px;
	padding-bottom: 20px;
	padding-left: 6%;
	padding-right: 6%;
	margin-top: 40px;
	margin-bottom: 30px;
}
.post_content_box .toc_transparent .toc_title {
	margin-bottom: 25px;
	font-size: 18px;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	border-bottom: 1px solid #999999;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
}
.post_content_box .toc_transparent ul {
	padding-left: 0;
	border: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
}
.post_content_box .toc_transparent ul li {
	margin-bottom: 10px;
}
.post_content_box .toc_transparent ul li ul li {
	margin-bottom: 5px;
}
.post_content_box .toc_list li a {
	color: #000;
	margin-bottom: 0px;
	text-align: justify;
	margin-top: 17px;
	padding-left: 1.3em;
	text-indent: -1.3em;
	font-size: 14px;
	line-height: 1.6;
	text-decoration: none;
	font-weight: bold;
}
.post_content_box .toc_list .toc_number {
	color: #999999;
	margin-right: 5px;
	line-height: 1.6;
	font-weight: normal;
}
.post_content_box .toc_list li ul li a {
	margin-top: 8px;
	padding-left: 40px;
	text-indent: -2.1em;
}













@media (min-width:600px) and (max-width:1059px){
.category_box .container {
	max-width: 600px;
}
.post_list_box .vertical_box .img {
	height: 26vw;
}
.wp_article_hero {
	height: 500px;
}

.single_post_box .post_content_box .wp-block-media-text__content {
	width: 90%;
	margin-left: 0%;
}




















}













@media (min-width:1060px){
.category_box {
	padding-bottom: 65px;
}
.category_box .container {
	justify-content: space-between;
	margin-top: 90px;
	margin-bottom: 20px;
	max-width: 1300px;
}
.category_box .container::before{
	content:"";
	display: block;
	width:23.5%;
	order:1;
}
.category_box .container::after{
	content:"";
	display: block;
	width:23.5%;
}
.category_box .container a {
	width: 23.5%;
	box-shadow: 0px 0px 8px #717171;
	margin-bottom: 40px;
	transition: all 0.3s;
	font-size: 19px;
	padding-top: 13px;
	padding-bottom: 13px;
}
.category_box .container a:hover {
	opacity: 0.8;
}
.category_box .container h3 {
}
.post_list_box {
	margin-top: 80px;
	padding-bottom: 80px;
}
.post_list_box section {
	width: 23.5%;
	margin-bottom: 45px;
	box-shadow: 0px 0px 8px #717171;
}
.post_list_box .inner_box::before{
	content:"";
	display: block;
	width:23.5%;
	order:1;
}
.post_list_box .inner_box::after{
	content:"";
	display: block;
	width:23.5%;
}
.post_list_box .vertical_box {
	margin-bottom: 8px;
	transition: all 0.3s;
}
.post_list_box .vertical_box .img {
	height: 14vw;
	max-height: 195px;
}
.post_list_box .img span {
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
.post_list_box a:hover .img img{
	transform: scale(1.1,1.1);
	opacity: 0.7;
}
.post_list_box a:hover {
	opacity: 0.7;
}
.post_list_box .vertical_box .text {
	margin-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	transition: all 0.3s;
}
.post_list_box .text h3 {
	font-size: 16px;
	margin-bottom: 8px;
}
.post_list_box .text p {
	font-size: 12px;
	margin-top: 2px;
}
.post_list_box .tag a {
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	transition: all 0.3s;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 11px;
}
.post_list_box .tag a:hover {
	color: #FFF;
	background-color: #3D3D3D;
	border: 1px solid #3D3D3D;
}
.post_list_box .tag {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 9px;
	margin-bottom: 12px;
}
.question_list_box {
	padding-bottom: 100px;
	padding-top: 30px;
}
.question_list_box .accordion {
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}
.wp_article_hero {
	height: 650px;
}
.wp_article_hero .hero_text {
	top: 47%;
	left: 50%;
	max-width: 900px;
}
.wp_article_hero .wp_article_hero_img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.wp_article_hero .hero_filter {
	width: 100%;
	height: 100%;
}
.wp_article_hero .hero_text h1 {
	font-size: 38px;
	letter-spacing: 0.07em;
	line-height: 1.4;
}
.wp_article_hero .hero_text h1 span {
	font-size: 17px;
	margin-bottom: 20px;
}
.wp_article_hero .hero_text .tag {
	margin-top: 20px;
}
.wp_article_hero .hero_text .tag a {
	padding-left: 8px;
	padding-right: 8px;
	margin-bottom: 12px;
	transition: all 0.3s;
	padding-top: 1px;
	padding-bottom: 1px;
	font-size: 13px;
}
.wp_article_hero .hero_text .tag a:hover {
	color: #FFF;
	background-color: #3D3D3D;
	border: 1px solid #3D3D3D;
}
.release_time {
	margin-top: 20px;
}
.release_time time {
	font-size: 14px;
}
.single_post_box {
	padding-top: 60px;
	padding-bottom: 90px;
}
.single_post_box .container {
	width: 78%;
	max-width: 1070px;
}
.breadcrumb.wp_breadcrumb_margin {
	width: 78%;
	max-width: 1070px!important;
}
.wp_voice_box {
	display: flex;
	justify-content: space-between;
	margin-bottom: 0px;
	flex-wrap: wrap;
	padding-bottom: 60px;
	padding-top: 80px;
}
.wp_voice_box .text_box {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 30px;
	padding-bottom: 25px;
	width: 47.5%;
	border-radius: 10px;
	margin-bottom: 60px;
}
.wp_voice_box .text_box .text_inner {
	width: 88%;
	margin-left: auto;
	margin-right: auto;
}
.wp_voice_box .text_box .text_inner h3 {
	font-size: 22px;
	margin-bottom: 25px;
}
.wp_voice_box .voice_text h4 {
	font-size: 14px;
	width: 100px;
	padding-left: 0px;
	text-align: center;
}
.wp_voice_box .voice_text p {
	font-size: 14px;
	padding-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.wp_voice_box .voice_text_last p {
	font-size: 15px;
	margin-top: 25px;
	margin-bottom: 25px;
}
.wp_voice_box .tag a {
	padding-left: 6px;
	padding-right: 6px;
	margin-bottom: 8px;
	transition: all 0.3s;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 13px;
}
.wp_voice_box .tag a:hover {
	color: #FFF;
	background-color: #205D83;
	border: 1px solid #3D3D3D;
}
.single_post_box .post_content_box .wp-block-media-text__content {
	width: 90%;
	margin-left: 0%;
}

















/*----ページネーション----*/
.pnavi {
	margin-top: 50px;
	text-align: center;
	margin-right: auto;
	margin-left: 0px;
	width: 100%;
}

/*----記事内容デザイン----*/
.post_content_box {
	width: 87.5%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 80px;
	max-width: 800px;
}
.single_post_box .post_content_box p {
	font-size: 16px;
	margin-bottom: 35px;
}
.single_post_box .post_content_box h2 {
	font-size: 26px;
	line-height: 1.6;
	border-top-width: 2px;
	border-bottom-width: 2px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 50px;
	margin-top: 100px;
}
.post_content_box img {
	margin-bottom: 40px;
}
.single_post_box .post_content_box h3 {
	font-size: 22px;
	padding-bottom: 15px;
	padding-right: 20px;
	margin-bottom: 40px;
	margin-top: 40px;
}
.single_post_box .post_content_box h3:after {
	height: 2px;
}

/*----記事_テーブル装飾----*/
.single_post_box .post_content_box table {
	margin-bottom: 40px;
}
.single_post_box .post_content_box th {
	font-size: 16px;
	padding:12px 20px;
}
.single_post_box .post_content_box td {
	font-size: 16px;
	padding:12px 20px;
}

/*----記事_リスト装飾----*/
.single_post_box .post_content_box ul {
	padding-top: 40px;
	padding-bottom: 15px;
	padding-left: 35px;
	padding-right: 35px;
	margin-bottom: 40px;
	margin-top: 15px;
}
.single_post_box .post_content_box ul li {
	margin-bottom: 22px;
	font-size: 17px;
}

/*----記事_目次装飾----*/
.post_content_box .toc_transparent {
	padding-top: 50px;
	padding-bottom: 40px;
	padding-left: 7%;
	padding-right: 7%;
	margin-top: 90px;
	margin-bottom: 45px;
}
.post_content_box .toc_transparent .toc_title {
	margin-bottom: 40px;
	font-size: 26px;
	padding-bottom: 10px;
}
.post_content_box .toc_transparent ul {
	padding-left: 0;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	margin-top: 10px;
}
.post_content_box .toc_transparent ul li {
	margin-bottom: 15px;
}
.post_content_box .toc_list li a {
	margin-top: 20px;
	font-size: 16px;
	transition: all 0.3s;
}
.post_content_box .toc_list li a:hover {
	opacity: 0.5;
}
.post_content_box .toc_list li ul li a {
	margin-top: 10px;
	padding-left: 45px;
}
.post_content_box .toc_list .toc_number {
	margin-right: 8px;
}
.post_content_box .toc_transparent ul li ul li {
	margin-bottom: 10px;
}















}
